.verAyuda{
    color: blue;
    cursor: pointer;    
    }

    .verAyuda:hover{
        color: blue;
        cursor: pointer;    
    }

    .fontVerAyuda{
        color: blue;
    }

    .fontVerAyuda:hover{
        color:green;
        font-weight: bold;    
    }
	
	.oculto{
        display:none;
    }

    .ver{
        display:block;
    }

    .redondo{
        border-radius: 25px;
    }

    .redondo2{
        border-radius: 15px;
        background-color: #0a747c;
        color: white;
        height: 30px;
    }